» Ubuntu » パッケージ » xenial (16.04LTS) » ソース » sound » qmmp
trusty  ] [  xenial  ] [  artful  ] [  bionic  ] [  cosmic  ]

ソースパッケージ: qmmp (1.0.5-1) [universe]

qmmp に関するリンク

Ubuntu の資源:

メンテナ:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Matteo Cypriani

It should generally not be necessary for users to contact the original maintainer.

外部の資源:

その他の qmmp 関連パッケージ

  • 構築依存
  • 構築依存 (アーキテクチャ非依存)
  • adep: debhelper (>= 9)
    パッケージは利用できません
  • adep: cmake
    パッケージは利用できません
  • adep: pkg-config
    パッケージは利用できません
  • adep: qtbase5-dev (>= 5.4)
    パッケージは利用できません
  • adep: libqt5x11extras5-dev (>= 5.4)
    パッケージは利用できません
  • adep: qttools5-dev-tools (>= 5.4)
    パッケージは利用できません
  • adep: qtchooser
    パッケージは利用できません
  • adep: libx11-dev
    パッケージは利用できません
  • adep: oss4-dev
    パッケージは利用できません
  • adep: libmad0-dev
    パッケージは利用できません
  • adep: libvorbis-dev
    パッケージは利用できません
  • adep: libasound2-dev [linux-any]
    パッケージは利用できません
  • adep: libtag1-dev
    パッケージは利用できません
  • adep: libcurl4-gnutls-dev
    パッケージは利用できません
  • adep: libmms-dev
    パッケージは利用できません
  • adep: libflac-dev
    パッケージは利用できません
  • adep: libmpcdec-dev
    パッケージは利用できません
  • adep: libjack-dev
    パッケージは利用できません
  • adep: libsamplerate0-dev
    パッケージは利用できません
  • adep: libmodplug-dev
    パッケージは利用できません
  • adep: libsndfile1-dev
    パッケージは利用できません
  • adep: libwavpack-dev
    パッケージは利用できません
  • adep: libpulse-dev
    パッケージは利用できません
  • adep: libavcodec-dev
    パッケージは利用できません
  • adep: libavformat-dev
    パッケージは利用できません
  • adep: libcdio-dev
    パッケージは利用できません
  • adep: libcdio-paranoia-dev
    パッケージは利用できません
  • adep: libcddb2-dev
    パッケージは利用できません
  • adep: libfaad-dev
    パッケージは利用できません
  • adep: libgme-dev
    パッケージは利用できません
  • adep: libopus-dev (>= 1.0.2)
    パッケージは利用できません
  • adep: libopusfile-dev
    パッケージは利用できません
  • adep: libwildmidi-dev
    パッケージは利用できません
  • adep: libsidplayfp-dev (>= 1.0.3)
    パッケージは利用できません
  • adep: libbs2b-dev
    パッケージは利用できません
  • adep: libprojectm-dev
    パッケージは利用できません
  • adep: libenca-dev
    パッケージは利用できません

Download qmmp

ファイルサイズ (単位: kB)MD5 チェックサム
qmmp_1.0.5-1.dsc 2.4 kB 71a85a3715f00fd9e315baa2a8adbe47
qmmp_1.0.5.orig.tar.bz2 1,079.8 kB 55e4a6aa19923caec44b85f1dbd234c8
qmmp_1.0.5-1.debian.tar.xz 14.2 kB 00521acff90614c8df205c8f5616bb57
Debian パッケージソースリポジトリ (VCS: Git)
git://anonscm.debian.org/collab-maint/qmmp.git
Debian パッケージソースリポジトリ (ブラウザで表示可能)
http://anonscm.debian.org/gitweb/?p=collab-maint/qmmp.git